On 11/05/17 11:18, Alexandr Krivulya wrote:
> 11.05.2017 12:55, Yuriy B. Borysov пишет:
>> Здравствуйте!
>>
>> Подскажите, текущий (4.89) exim во фрёвых портах всё ещё требует патча
>> для использование совместно с rspamd?
>>
>> Спасибо!
>>
> Добрый день!
> 
> Нет, поддержка из коробки

Ну, поддержка там весьма условная - используется старый протокол, а,
значит, ни DKIM подписей, ни толкового грейлистинга, ни MTA message и ни
управления через rmilter_headers. Как ни странно, это есть во всех MTA,
даже в CGP, а вот в Exim нет, и никому особо нет до этого дела. Я с
авторами Exim'а общаться устал - они не очень конструктивны.


_______________________________________________
Exim-users mailing list
Exim-users@mailground.net
http://mailground.net/mailman/listinfo/exim-users

Ответить